set CLASSPATH=.
set CLASSPATH=%CLASSPATH%;C:\programs\axis-1_1\lib\axis.jar
set CLASSPATH=%CLASSPATH%;C:\programs\axis-1_1\lib\jaxrpc.jar
set CLASSPATH=%CLASSPATH%;C:\programs\axis-1_1\lib\saaj.jar
set CLASSPATH=%CLASSPATH%;C:\programs\axis-1_1\lib\commons-logging.jar
set CLASSPATH=%CLASSPATH%;C:\programs\axis-1_1\lib\commons-discovery.jar
set CLASSPATH=%CLASSPATH%;C:\programs\axis-1_1\lib\wsdl4j.jar
set CLASSPATH=%CLASSPATH%;C:\programs\jakarta-tomcat-5.0.12\common\endorsed\activation.jar

